<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>申込確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>


<body>
    <div class="col-8 mx-auto mt-5">

        <div class="title">

            <div class="alert alert-primary" role="alert">
                <div class="row">
                    申し込み内容確認
                </div>
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">日程</label>
                </div>
                <span class="border-bottom">

                    <div class="row">aaaa年bb月cc日</div>
                </span>

            </div>
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                    <label for="Input">相手チーム名</label>
                </div>
                <span class="border-bottom">
                    <div class="row">相手チーム名</div>
                </span>
            </div>

            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">開始時間と終了時間</label>
                </div>
                <span class="border-bottom">

                    <div class="row">10:00-11:00</div>
                </span>
            </div>



            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">グランドの予約状況</label>
                </div>
                <span class="border-bottom">

                    <div class="row">ああああああああああああああ</div>
                </span>
            </div>
            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">グランド代や試合球についてなど備考欄</label>
                </div>
                <span class="border-bottom">

                    <div class="row">ああああああああああああああ</div>
                </span>
            </div>
            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">当日までの連絡先(電話番号)</label>
                </div>
                <span class="border-bottom">

                    <div class="row">090-0000-0000</div>
                </span>
            </div>

            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">その他の確認事項や備考など</label>
                </div>
                <span class="border-bottom">

                    <div class="row">ああああああああああああああああああああ</div>
                </span>
            </div>

            <div class="mx-auto mt-5">
                <div class="row">

                    <a href="#" class="stretched-link">上記の内容で申込みを確定する</a>
                </div>
            </div>


            <div class="mx-auto mt-5">
                <div class="row">

                    <a href="#" class="stretched-link">戻る</a>
                </div>
            </div>

            <div class="mx-auto mt-5">
                <div class="logout">
                    <div class="row">
                        <div class="btn-group" role="group" aria-label="Basic example">

                            <button type="button" class="btn btn-secondary">logout</button>
                        </div>
                    </div>
                </div>
            </div>








        </div>
</body>

</html>